Bug 1760779 - Rebalance is causing glusterfs crash on client node [rhel-8.1.0.z]
Summary: Rebalance is causing glusterfs crash on client node [rhel-8.1.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: glusterfs
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 8.1
Assignee: Sunil Kumar Acharya
QA Contact: nchilaka
URL:
Whiteboard:
Depends On: 1759141 1756325
Blocks: 1722637 1757399 1769315 1786983 1804522
TreeView+ depends on / blocked
 
Reported: 2019-10-11 10:15 UTC by Oneata Mircea Teodor
Modified: 2020-02-19 03:48 UTC (History)
18 users (show)

Fixed In Version: glusterfs-6.0-19-el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1759141
Environment:
Last Closed: 2019-11-05 22:38:21 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3691 None None None 2019-11-05 22:38:24 UTC

Comment 6 errata-xmlrpc 2019-11-05 22:38:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3691


Note You need to log in before you can comment on or make changes to this bug.